.alt {
	color:#fff;
}

.btn.outline {
    background: none;
    padding: 12px 22px;
}

.btn-primary.outline {
    border: 2px solid #fff;
    color: #fff;
}

.btn-primary.outline:hover, .btn-primary.outline:focus, .btn-primary.outline:active, .btn-primary.outline.active, .open > .dropdown-toggle.btn-primary {
    color: #422095;
    border-color: #422095;
}
.btn-primary.outline:active, .btn-primary.outline.active {
    border-color: #007299;
    color: #007299;
    box-shadow: none;
}

body {
    margin-top: 125px;
	font-family: "Roboto",sans-serif;
}

.condensed {
	font-family: "Roboto Condensed",sans-serif;
}

.caption-campaign-1 {
	background-color:#1d7087 !important;
	text-shadow:none;
	border-radius:5px;
	opacity:0.8;
}

.caption-campaign-1 {
	background-color:#1d7087 !important;
	text-shadow:none;
	border-radius:5px;
	opacity:0.8;
}

.caption-campaign-1 {
	background-color:#1d7087 !important;
	text-shadow:none;
	border-radius:5px;
	opacity:0.8;
}

.caption-campaign-2 {
	background-color:#FF7600; !important;
	text-shadow:none;
	border-radius:5px;
	opacity:0.8;
}

.caption-campaign-3 {
	background-color:#BB3D48; !important;
	text-shadow:none;
	border-radius:5px;
	opacity:0.8;
}

.carousel-indicators li {
  background-color: #523863;
}

.carousel-indicators .active {
  background-color: #FF7600;
}

.carousel-caption>p {
	font-size:150%;
}

.content-section-products {
	background-color:#c0c0c0;
}

.dom-wrapper {
	position:relative;
}

.dom-overlay {
	position:absolute;
	top:200px;
	left:200px;
	font-size:200%;
}

.carousel .item {
    width: 100%;
}

.dom-navbar-hae {
	color:#fff;
	background-color:#0098c3;
}

.dom-navbar-btm-hae {
	color:#fff;
	background-color:#1d7087;
}

ul.dom-quicklink-menu {
	margin-top:2px !important;
}

ul.dom-navbar-btm-hae-icons {
	padding-top:8px;
}

.dom-custom-icon {
	color:#fff;
}

.dom-dropdown-menu-nonxs {
	padding:5%;
	color:#c0c0c0;
}

.dom-reverse-out {
	width:100%;
	padding:5px 5px 5px 18px;
	color:#fff;
	background-color:#523863;
    border-radius: 5px !important;
}

a.dom-navbar-bottom-instruction {
	color:#fff !important;
}

.dom-dropdown-menu-nonxs {
    width: 490px !important;
}

li.dom-nav-quicklink {
	font-family: "Roboto", sans-serif;
	font-style: bold;
	color:#fff !important;
}

a.dom-quicklink {
	color:#fff !important;
	font-size:125%;
	text-decoration:none !important;
}

.navbar-collapse .navbar-nav > .active > a.dom-quicklink {
 	color:#fff !important;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
	color:#333 !important;
}

h1,h2,h3,h4 {
	font-family: "Roboto Slab", serif;
}

h5,h6 {
	font-family: "Roboto Condensed", sans-serif;
}

.dom-telephone li {
	font-family: "Roboto Slab", serif;
	font-size:36px;
}

#map-container {
	height: 300px
}

.navbar-fixed-top .nav {
    padding: 30px 0;
}

.navbar-default .navbar-nav > li > a {
 	color:#fff;
}

li span.active-phone {
	font-family: "Roboto Slab", serif;
	font-size:24px;
	margin:8px 0px 0px 4px;
	background-color:#1d7087;
}

 .navbar-default .navbar-nav > .active > a,
 .navbar-default .navbar-nav > .active > a:hover,
 .navbar-default .navbar-nav > .active > a:focus {
 	color:#0098c3;
    border-radius: 5px !important;
}

#news-container {
	min-height:500px;
	max-height:500px;
	overflow-y: scroll;
}

#events-container {
	min-height:500px;
	max-height:500px;
	overflow-y: scroll;
}

.news-image {
	margin:0 10px 0 0;
}

p {

}

.panel-default>.panel-heading {
	color:#fff;
	background-color:#523863;
}

section#home {
	margin-top:-15px;
	padding-top:0px;
}

.productbox {
    position: relative;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	margin-bottom:15px;
}

.product-caption {
	padding:10px;
	background-color:rgba(0,0,0,0.7);
    position: absolute;
    bottom: 0;
    width: 100%;
    max-height: 50%;
    overflow: hidden;
  	font-size: 11px;
  	color: #FFF;
}

.finalprice {
  font-size:15px;
    color: #AAFCAE;
}

h5 {
  margin-top: 0px;
  color: white;
  max-height: 30px;
  overflow: hidden;
}

.img-responsive-product img{
	width: 100%;
}

.btn-block {
	margin-top: 5px;
}

@media (min-width: 384px) and (max-width: 868px) {

	h4.condensed {
		display:none;
	}

	h5.condensed {
		display:none;
	}

}

.well-alt {
	color:#fff;
	background-color:#FF7600;
}

.dom-navbar-btm-hae a {
	color:#fff;
	text-decoration:underline;
}

a.join-link {
	text-decoration:none;
	border:1px solid #fff;
	border-radius:5px;
	padding:5px;
}

div.panel-heading {
	background-color:#69939e!important;
}

.panel-body {
	font-family: "Roboto", sans-serif;
}

.panel-body a {
	color:#69939e!important;
}

.panel.with-nav-tabs .panel-heading{
    padding: 5px 5px 0 5px;
}
.panel.with-nav-tabs .nav-tabs{
	border-bottom: none;
}
.with-nav-tabs.panel-primary .nav-tabs > li {
    font-family: "Roboto Slab", serif;
}
.with-nav-tabs.panel-primary .nav-tabs > li > a,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
    color: #fff;
}
.with-nav-tabs.panel-primary .nav-tabs > .open > a,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
	color: #fff;
	background-color: #527c88;
	border-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:focus {
	color: #999;
	background-color: #fff;
	border-color: #527c88;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #527c88;
    border-color: #000;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #fff;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #527c88;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    background-color: #527c88;
}

.panel-primary {
	border-color:#999;
}


.well-alt li a strong,
.well-alt li a:hover strong,
.well-alt li a:focus strong,
.well-alt li a,
.well-alt li a:hover,
.well-alt li a:focus,
.well-alt p a strong,
.well-alt p a:hover strong,
.well-alt p a:focus strong,
.well-alt p a,
.well-alt p a:hover,
.well-alt p a:focus {
	color:#fff!important;
	text-decoration:underline;
}

div .well .well-alt > li > strong > a {
	color:#fff!important;
	text-decoration:underline;
}

.hero-spacer {
	margin:8% 0 2% 0;
}

.hero-feature h3 {
	font-family: "Roboto Condensed",sans-serif;
	text-align:center;
}

.hero-feature p {
	font-family: "Roboto Condensed",sans-serif;
	/*text-align:left;*/
}

.top-links a, .top-links a:hover, .top-links a:focus{
	color:#fff;
	text-decoration:none;
}

.top-links-alt a, .top-links-alt a:hover, .top-links-alt a:focus{
	color:#69939e !important;
}

.membersite-header {
	font-family: "Roboto Condensed",sans-serif;
	color:#fff;
	background-color:#1d7087;
	width:100%;
	border-radius:3px;
	padding:3px 3px 3px 9px;
}
